
body {
    /*background-color: black;
    color: blue;*/
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;
    background-color:#F0F5F9;
}

.menu {
    background-color: #E3E4E6;
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu a {
    text-decoration: none;
    color: black;
    padding: 5px 10px;
    transition: color 0.3s ease, transform 0.3s ease;
}

.menu a:hover {
    color: #52616B;
    transform: scale(1.05);
    border: 0.5px solid grey;
}


.menu a:visited {
    text-decoration: none;
    color: black;
}

h1{
    color:rgba(55, 55, 58, 0.295);
    font-size: 0.8em;
    padding-bottom: 15px;
    padding-top: 5px;
    text-align: left;
}
hr {
    width: 100%;
    height: 1px;
    margin-top: 20px;
    border-top: 5px dotted #000;
}
hr.crtaSpodaj{
   border: 0.5px dotted black;
   margin-bottom: 35px;
}

span {
    color: black;
    padding: 5px;
    font-size: 1.3em;
    
}
.menu h2 {
    color: #52616B;
    display: inline;
    padding-right: 20px;
    font-size: 2em;
}


.desno {
    float: right;
    padding: 10px;
    margin: 5px;
}

.desno h1 {
    font-size: 1em;
    color: tomato;
    text-align: center;
    /*border: 1px solid red;*/
    text-decoration:underline
}

.desno ul {
    list-style:square;
    padding: 0 0 0 20px;
    align-items: baseline;
}

.prva {
    padding: 20px;
    border-radius: 15px 50px 30px 5px;
    border: 1px solid green;
    
}

footer {
    background-color: #C9D6DF;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 5px;
    clear: both;
}
footer p {
    font-size: 1.15em;
}

.stolpec {
    clear: both;
    display: block;
    text-align: justify;
}

.stolpec::first-letter {
    color: green;
    font-style: italic;
}

.ocena {
    font-weight: bold;
    color: green;
}

th {
    background-color: grey;
    padding: 5px;
}

td {
    border: 0.5px solid black;
    padding: 5px;
    text-align: center;
}

table {
    border: 1px black solid;
}

.yt {
    list-style:circle;
}

.video {
    width: 320px;
    height: 240px;
    margin: 5px;
}

.posnetki {
    justify-content: center;
    align-self: flex-end;
    align-content: flex-end;
}

.horizontalno {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    width: 15%;
}

.vertikalno{
    /*float: left;*/
    margin-left: auto;
    margin-right: auto;
    width: 15%;
    padding: 10px;
    vertical-align: middle;


}

#anketaForma .gumb-oddaj {
    margin-top: 20px; 
    display: flex;
    align-items: center;
}

#anketaForma .gumb-oddaj .locilo {
    margin: 0 10px; 
}

.slikeVertikalno {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: absolute;
}

fieldset {
    width: max-content; 
    padding-right: 5%; 
    box-sizing: border-box; 
    display: inline-block; 
}

#anketaForma fieldset button {
    font-size: 1em;
    margin-left: 5px;
    padding: 0 5px;
    vertical-align: middle;
}

#anketaForma fieldset {
    display: inline-block;
    width: auto;
    margin: 0 auto;
}

div.datum {
    float: right;
    font-size: 0.4em;
}

hr.js {
    width: 85%;
    height: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 1px solid grey;
}

blockquote {
  font: 14px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 25px;
  margin-left: 50px;
  padding-left: 15px;
  float: right;
  font-style: italic;
  border-left: 3px solid #ccc;
}

.stolpca {
    width: 350px;
    height: 300px;
    float: left;
    margin-right: 10px;
    margin-bottom: 25px;
    padding: 10px 10px 10px 10px;
    border: #000 1px dotted;
    font-family: Georgia, 'Times New Roman', Times, serif
}

.stolpca::first-letter {
    font-size: x-large;
    color: brown;
    text-decoration: underline;
    text-align: justify;
}

.stolpec_text {
    text-decoration: dotted red;
    font-style: italic;
    clear: both;
}

.url {
    clear: both;
}

li img {
    height: 1.4%;
    width: 1.4%;
} 

input::placeholder {
    color: black;
    opacity: .2;
}

form {
    margin: 0 auto;
    width: 200px;
    text-align: left;
}

.box {
    width: 130px;
    margin-right: 25px;
    float: right;
    clear: both;
    height: 20px;
    border-radius: 0px 5px 0px 5px;

}

.radiob {
    margin-top: -1px;
    width: 15px;
}

span.extra {
    color: lightslategray;
    text-decoration:underline;

}

span.extra1 {
    text-decoration:line-through;
    font-weight: lighter;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.bg {
    float: right;
    width: 10%;
    display: inline;
    vertical-align: middle;
}

.ura-kontejner {
    display: flex;
    justify-content: flex-end;
    padding: 10px;
}

.izbira-in-ura {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.digitalna-ura {
    font-family: 'Arial', sans-serif;
    color: #333;
    background-color: #f0f0f0;
    border: 2px solid #333;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    font-size: 0.75em;
    margin-left: 50px;
}

#cas {
    font-size: 2em;
}

form {
    width: 300px;
    margin: 0 auto;
}
